LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XChartShape.idl File Reference

Go to the source code of this file.

## Classes
interface | XChartShape
| this interface is used for a wrapper of objects implementing the service com::sun::star::drawing::Shape More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart2
| New implementation of Charting diagram interfaces.